
JARS - Milestone #207

PLAN DE TRABAJO

10/29/2015 01:56 PM - John Rojas

Status: New Start date: 08/31/2015

Priority: Normal Due date: 01/04/2016

Assignee: John Rojas Estimated time: 0.00 hour

Category:  Spent time: 0.00 hour

Target version: Versión 2.0   

Description

Subtasks:

Task # 208: Definir requerimientos y consideraciones del sistema Closed

Task # 209: Definir propuesta de solución (desarrollo de tarjeta propia) Closed

Task # 210: Definir esquema general del sistema Closed

Task # 211: Definir características y función de los bloques del sistema Closed

History

#1 - 11/18/2015 12:39 PM - Joaquín Verástegui

- Target version set to Versión 2.0

#2 - 08/01/2016 08:37 PM - John Rojas

- Subject changed from Definición del plan de trabajo to PLAN DE TRABAJO
